Subject: bug#14333: 24.3.50; Emacs hangs when trying to exit

From: Eli Zaretskii <[email-masked]>
Date: Wed, 13 Nov 2013 23:01:45 +0200

> Date: Wed, 13 Nov 2013 21:50:24 +0100
> From: Dani Moncayo <[email-masked]>
> Cc: [email-masked]
> 
> > Then I guess we could as well close this bug, as it will never be
> > fixed.
> 
> Perhaps today we don't see a way of tracking down the problem, but
> that might change.  In any case, I don't see the reason for closing
> this bug now, since it isn't fixed, but do it if you deem it
> appropriate.

I don't want to close the bug, I want to solve it.  But for that, I
need some help, and if that's not available even from those who
reported the bug in the first place and evidently suffer from it
enough to annoy them, then too bad.